Bug 236743 - www/py-django-extensions: Update to 2.1.6
Summary: www/py-django-extensions: Update to 2.1.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Michael Gmelin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-03-23 22:43 UTC by Michael Gmelin
Modified: 2019-03-27 23:50 UTC (History)
1 user (show)

See Also:
ports: maintainer-feedback+


Attachments
Patch to update to version 2.1.6 (1019 bytes, patch)
2019-03-23 22:43 UTC, Michael Gmelin
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Gmelin freebsd_committer 2019-03-23 22:43:48 UTC
Created attachment 203078 [details]
Patch to update to version 2.1.6

Patch attached, waiting for feedback.

@Kevin Golding: If you're interested, you could also take maintainership of the newly created port www/py-dj21-django-extensions, so that they're kept in sync.
Comment 1 Kevin Golding 2019-03-25 09:49:16 UTC
Update agreed. Keeping them in sync makes a lot of sense too, so I'm happy to take on the other for ease if it helps out.
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2019-03-25 12:51:13 UTC
Reporter is committer, assign accordingly
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2019-03-25 12:51:56 UTC
Comment on attachment 203078 [details]
Patch to update to version 2.1.6

Approved by maintainer (comment 1), set maintainer-approval to + on attachment accordingly.
Comment 4 commit-hook freebsd_committer 2019-03-27 23:48:01 UTC
A commit references this bug:

Author: grembo
Date: Wed Mar 27 23:47:18 UTC 2019
New revision: 496991
URL: https://svnweb.freebsd.org/changeset/ports/496991

Log:
  Update to 2.1.6 and pass maintainership of Django21 version of the port to
  the maintainer of py-django-extensions to make it easier to keep ports
  in sync.

  PR:		236743
  Approved by:	maintainer

Changes:
  head/www/py-dj21-django-extensions/Makefile
  head/www/py-django-extensions/Makefile
  head/www/py-django-extensions/distinfo
Comment 5 Michael Gmelin freebsd_committer 2019-03-27 23:50:48 UTC
@Kevin Thanks for stepping up, much appreciated.

@koobs Thanks for your help managing the PR.